
/*--- font-family: 'Poppins', sans-serif; ---*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


/*--- font-family: 'Tajawal font', sans-serif; ---*/

@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');




/*reset css start here*/

html {
  height: 100%;
}

body {
  color: #3e3e3e;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  height: 100%;
}

/*@media (min-width: 1400px) {
.container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
   width:1250px;
  }
}*/

p {
  color: #3e3e3e;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 26px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #151a33;
  font-family: "Poppins", sans-serif;
  line-height: 30px;

}


/*english-font-family start here*/

.english-font-family h1,
h2,
h3,
h4,
h5,
h6 {
  color: #151a33;
  font-family: "Poppins", sans-serif;
  line-height: 30px;

}


.english-font-family p {
  color: #3e3e3e;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 26px;
}


.english-font-family ul li {
  color: #3e3e3e;
   font-family: "Poppins", sans-serif;
  font-weight:500;
  font-size: 16px;
  line-height: 26px;
  list-style: none;
}

.service-read-btn-area a {
  color:#fff;
  text-decoration: none;
  transition: all 0.5s ease;
  font-family: "Poppins", sans-serif;
}

/*english-font-family end here*/





/*arabic-font-family start here*/


.arabic-font-family h1,
h2,
h3,
h4,
h5,
h6 {
  color: #151a33;
  font-family: "Tajawal", sans-serif;
  line-height: 30px;

}



.arabic-font-family p {
  color: #3e3e3e;
  font-family: "Tajawal", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 26px;
}


.arabic-font-family ul li {
  color: #3e3e3e;
  font-family: "Tajawal", sans-serif;
  font-weight:500;
  font-size: 16px;
  line-height: 26px;
  list-style: none;
}

.arabic-font-family a {
  color: #088bd1;
  text-decoration: none;
  transition: all 0.5s ease;
  font-family: "Tajawal", sans-serif;
}


/*arabic-font-family end here*/





h1 {
  font-size: 30px;
  line-height: 40px;
  font-weight:700;

}

h2 {
  font-size:30px;
  line-height:40px;
  font-weight:600;
  color:#002c55;
  margin-bottom:30px;
}

h4 {
  font-size:20px;
  line-height:25px;
  font-weight: 600;
  margin-bottom:5px;
}

.f-weight-400 {
  font-weight: 400;
}

ul {
  padding: 0px;
  margin-bottom:0px;
}

ul li {
  color: #3e3e3e;
  font-family: "Poppins", sans-serif;
  font-weight:500;
  font-size: 16px;
  line-height: 26px;
  list-style: none;
}

a {
  color: #088bd1;
  text-decoration: none;
  transition: all 0.5s ease;
  font-family: "Poppins", sans-serif;
}

a:hover {
  text-decoration: none;
}

.container {
max-width:1230px; 
}


img {
width:100%; 
}

/*reset css end here*/





/*header css start here*/

.top-contact-bg-color {
background:#002c55; 
}

.top-contact-detail-info {
display:flex;
margin:auto;
align-items:center;
padding: 8px 0px;
justify-content:space-between;  
}

.top-phone-email-area ul {
display:flex; 
}


.top-phone-email-area ul li {
color:#fff; 
font-size:15px;
margin-right:20px;
}

.top-phone-email-area ul li i {
margin-right:5px; 
}


.top-language-area ul {
display:flex; 
}


.top-language-area ul li {
color:#fff; 
font-size:15px;
margin-right:20px;
}

.top-language-area ul li i {
margin-right:5px; 
}


.top-language-area img {
width: 20px;
border-radius: 10px;
}

.header-navbar-info {
background:#fff;  
}

.header-navbar-info .bg-body-tertiary {
padding:15px 0px;
background:#fff !important; 
}

.navbar-brand {
width:20%;  
}

.navbar-brand img {
width:100%;
}

.navbar-expand-lg .nav-link {
color: #333;
font-size:15px;
font-weight: 600;
padding: 0px 0px 0px 12px !important;
}


.dropdown-toggle:after {
margin-left: 0px !important;  
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
border:none;
border-radius:0px;  
}


.dropdown-menu[data-bs-popper] {
top:50px;
left:15px;  
}

.navbar-nav .dropdown-menu .dropdown-item {
font-size: 15px;
font-weight:600;
padding: 8px 10px 8px 10px;
border-bottom: 1px solid #cdcd;
}


.navbar-nav .dropdown-menu .dropdown-item:hover {
color:#002c55;
}

/*header css end here*/




/*home page css start here*/

.main-banner-info-area {
position:relative;  
}

.banner-info-area {
position:relative;  
}

.banner-info-area:before {
position: absolute;
content: "";
left: 0;
right: 0;
width: 100%;
height:550px;
background-color: #00000094;
}

.banner-info-area video {
width:100%;
height:550px;
object-fit:cover; 
}


.home-banner-content-slider {
width:100%;
bottom:200px;
text-align:center;
position:absolute;
  
}


.carousel-inner {
overflow:inherit; 
}

.carousel-caption-content h2 {
color: #fff;
font-size:35px;
margin-bottom:30px;
line-height:60px;
}


.carousel-caption-content p {
color:#fff; 
font-size:18px;
font-weight:500;
margin-bottom: 50px;
}


.slider-btn {
color: #fff;
background: #002c55;
padding:13px 35px;
border-radius: 50px;
margin-top: 120px;
}

.slider-btn:hover {
color:#000;
background:#77c5f2; 
}



.home-page-first-section {
margin:0px 0px 0px 0px;
padding:80px 0px 80px 0px;  
}



.home-first-section-img img {
width:100%; 
}


.home-first-section-icon-content {
display:flex;
margin-top:10px;
}

.home-first-icon{
width: 70px;
height: 70px;
padding: 10px;
border-radius: 10px;
margin-right: 20px;
background:#002c55; 
}

.home-first-section-icon-content:hover .home-first-icon {
background:#77c5f2;
}

.home-first-icon img {
width: 50px;
filter: brightness(0) invert(1);  
}


.home-first-section-icon-content .home-first-content h4 {
color:#002c55;
}

.home-first-section-icon-content:hover .home-first-content h4 {
color:#77c5f2;  
}



.home-page-second-section {
margin:0px 0px 0px 0px;
padding:80px 0px 80px 0px;
background:#ddedfc; 
}


.home-second-section-img img {
width:100%; 
}


.home-second-section-icon-content {
display: flex;
margin:20px 0px;
align-items: center;
}

.home-second-icon{
width: 70px;
height: 70px;
padding: 10px;
border-radius: 10px;
margin-right: 20px;
background:#002c55; 
}

.home-second-section-icon-content:hover .home-second-icon {
background:#77c5f2;
}

.home-second-icon img {
width: 50px;
filter: brightness(0) invert(1);  
}


.home-second-section-icon-content .home-second-content h4 {
color:#002c55;
}

.home-second-section-icon-content:hover .home-second-content h4 {
color:#77c5f2;  
}


.home-second-section-bottom-content ul {
margin-top:25px;  
}

.home-second-section-bottom-content ul li {
margin-bottom:15px; 
}

.home-second-section-bottom-content ul li i {
font-size:20px;
color:#002c55;
}

.home-second-section-bottom-content ul li:hover {
color:#77c5f2;    
}

.home-second-section-bottom-content ul li:hover i {
color:#77c5f2;    
}





/*owl-carousel slider css start here*/

.carousel-wrap {
  margin:10px auto;
  /*padding: 0 5%;*/
  width:100%;
  position: relative;
}

/* fix blank or flashing items on carousel */
.owl-carousel .item {
  position: relative;
  z-index: 100; 
  -webkit-backface-visibility: hidden; 
}

/* end fix */
.owl-nav > div {
  margin-top: -26px;
  position: absolute;
  top: 50%;
  color:;
}

.owl-nav i {
  color:#002c55;
  font-size: 52px;
}

.owl-nav i:hover {
color:#77c5f2;  
}

.owl-nav .owl-prev {
bottom:220px;
left: -30px;
position:absolute;
}

.owl-nav .owl-next {
bottom:220px;
right: -30px;
position:absolute;
}


/*owl-carousel slider css end here*/


.home-page-third-section {
margin:80px 0px 80px 0px;
padding:0px 0px 0px 0px;  
}


.home-third-section-content {
text-align:center;  
}

.sevice-box-info-area {
padding: 10px;
margin: 10px;
text-align:center;
border-radius: 5px;
box-shadow: 0px 0px 5px 0px #ccc;
}


.service-box-content h4:hover {
color:#77c5f2;  
}


.service-read-btn-area {
margin: 30px 0px 30px 0px;  
}

.service-read-more {
color: #fff;
background: #002c55;
padding: 10px 20px;
border-radius: 50px;
margin-top: 120px;
font-size: 16px;
font-weight: 600;
}

.service-read-more:hover {  
background:#77c5f2; 
}


.service-box-content h4 {
overflow: hidden;
font-size: 20px;
color:#002c55;
white-space: nowrap;
text-overflow: ellipsis;
margin: 15px 0px 10px 0px;
}

.service-box-content{
/*display: -webkit-box;*/
/*-webkit-line-clamp: 3;*/
/*-webkit-box-orient: vertical;*/
/*text-overflow: ellipsis;*/
/*overflow: hidden; */
height: 200px;
overflow: auto;
}







.home-page-fourth-section {
background:#F7F8FC;
margin:0px 0px 0px 0px;
padding:80px 0px 80px 0px;  
}



.home-fourth-section-img img {
width:100%; 
}


.home-fourth-section-icon-content {
display:flex;
margin-top:10px;
border-radius: 10px;
padding: 10px 10px;
background: #fff;
margin: 0px 0px 20px 0px;
box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.home-fourth-icon{
width: 70px;
height: 70px;
padding: 10px;
border-radius: 50%;
margin-right: 20px;
background:#002c55; 
}


/*.home-fourth-section-icon-content {
  
}*/

.home-fourth-section-icon-content:hover {
background:#002c55; 
}


.home-fourth-section-icon-content:hover .home-fourth-icon {
background:#77c5f2;
}

.home-fourth-icon img {
width: 50px;
filter: brightness(0) invert(1);  
}


.home-fourth-section-icon-content .home-fourth-content h4 {
color:#002c55;
margin-bottom: 0px;
}

.home-fourth-section-icon-content:hover .home-fourth-content h4 {
color:#77c5f2;  
}

.home-fourth-section-icon-content .home-fourth-content p {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;  
}

.home-fourth-section-icon-content:hover .home-fourth-content p {
color:#fff;  
}


.home-page-fifth-section {
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
position:relative;
width:90%;
margin:auto;
}


.home-page-fifth-section:before {
position: absolute;
content: "";
left: 0;
right: 0;
width: 100%;
height:100%;
background-color: #00000094;  
}


.home-page-fifth-section img {
width:100%;
height:100%;  
}

.home-parallax-img-content {
width: 100%;
bottom:230px;
text-align: center;
position: absolute;
}

.home-parallax-img-content h2 {
color:#fff;   
}

.home-parallax-img-content p {
color:#fff; 
}


.CallActionBtn {
color: #fff;
background: #002c55;
padding: 10px 20px;
border-radius: 50px;
margin-top: 120px;
font-size: 16px;
font-weight: 600;
}

.CallActionBtn:hover {
background:#77c5f2; 
}


.call-action-btn-area {
margin-top:50px;  
}







.home-page-sixth-section {
margin:80px 0px 50px 0px;
padding:0px 0px 0px 0px;  
}


.home-sixth-section-content {
text-align:center;  
}

.news-updates-box-info-area {
padding: 10px;
margin: 10px;
text-align:center;
border-radius: 5px;
box-shadow: 0px 0px 5px 0px #ccc;
}


.news-updates-box-content h4:hover {
color:#77c5f2;  
}


.news-updates-read-btn-area {
margin: 30px 0px 30px 0px;  
}

.news-updates-read-more {
color: #fff;
background: #002c55;
padding: 10px 20px;
border-radius: 50px;
margin-top: 120px;
font-size: 16px;
font-weight: 600;
}

.news-updates-read-more:hover { 
background:#77c5f2; 
}


.news-updates-box-content h4 {
overflow: hidden;
font-size: 20px;
color:#002c55;
white-space: nowrap;
text-overflow: ellipsis;
margin: 15px 0px 10px 0px;
}

.news-updates-box-content {
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
text-overflow: ellipsis;
overflow: hidden; 
}


/*home page css end here*/





/*breadcrumbs css start*/

.breadcrumbs-main-info-area {
width:100%;
background:#00000099;
/*background-image: url('../../assets/Images/breadcrumimg/breadcrumb.jpg'); 
position:relative;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
margin-top: 20px;*/
}

/*.breadcrumbs-main-info-area:before {
position: absolute;
content: "";
left: 0;
right: 0;
width: 100%;
height: 100%;
background-color: #00000099;
}
*/


.breadcrumbs-main-content {
text-align: center;
padding:130px 0px;
position:relative;
width: 100%;
}

.breadcrumbs-main-content h2 {
color: #fff;
font-size:35px;
margin:10px; 
}


.breadcrumbs-main-content ul li {
display: inline-block;
color: #fff;
font-size: 20px;
font-weight: 600;
}


.breadcrumbs-main-content ul li a {
color:#77c5f3;  
}

.breadcrumbs-main-content ul li i {
font-size:18px;
color:#77c5f3;  
}


.comman-heading-info-area {
text-align:center;  
}


/*breadcrumbs css end*/





/*service detail section css start here*/


.service-detail-section-info {
 margin:0px 0px 0px 0px;
 padding:80px 0px 80px 0px; 
}

.service-detail-main-area {
padding: 20px;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); 
}


.service-detail-img-area img {
width: 100%;
margin-bottom: 40px;
}


.service-sidebar-list {
padding: 10px 20px;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); 
}


.service-sidebar-list h2  {
font-size: 30px;
margin: 10px 0px;
}


.service-sidebar-list ul li {
list-style: none;
position: relative;
border-top: 1px solid #002c55;
}


.service-sidebar-list ul li a {
color: #7f7c79;
display: block;
font-weight: 500;
padding: 10px 0px 10px 10px;
}


.service-sidebar-list ul li a:hover {
color: #fff;
display: block;
background:#77c5f2;
}


/*service detail section css end here*/




/*about us page css start here*/


.about-first-section-area {
 margin:0px 0px 0px 0px;
 padding:80px 0px 80px 0px; 
}


.about-first-section-icon-content {
display:flex;
margin-top:10px;
}

.about-first-icon {
width: 70px;
height: 70px;
padding: 10px;
border-radius: 10px;
margin-right: 20px;
background:#002c55; 
}

.about-first-section-icon-content:hover .about-first-icon {
background:#77c5f2;
}

.about-first-icon img {
width: 50px;
filter: brightness(0) invert(1);  
}


.about-first-content h4 {
color:#002c55;
}

.about-first-section-icon-content:hover .about-first-content h4 {
color:#77c5f2;  
}



.about-second-info-area {
margin:0px 0px 0px 0px;
padding:80px 0px 80px 0px;  
background: #f7f8fc;
}


.about-second-heading-info {
text-align:center; 
}


.about-team-box-main {
 text-align:center; 
}

.about-team-img-area img {
width:100%; 
}


.about-team-detail-area h3 {
color:#002c55;
font-size: 20px;
font-weight: 600;
margin: 10px 0px 5px 0px; 
}


.about-team-detail-area h4 {
color:#77c5f2;
font-size:18px;
font-weight: 600; 
margin-bottom: 15px;  
}

.about-team-box-main {
border-radius: 10px;
padding: 15px 10px;
background: #fff; 
margin-top: 30px;
box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.about-third-section-area {
 margin:0px 0px 0px 0px;
padding:80px 0px 80px 0px;   
}

.website-logo-area {
 text-align:center; 
}

.website-logo-area img {
 width:200px; 
}

.website-logo-area h3 {
color:#002c55;
margin-top:10px;
}

/*about us page css end here*/





/*Fog System Css start here*/


.fogSystems-first-section{
margin:0px 0px 0px 0px;
padding:80px 0px 80px 0px; 
}


.fogSystems-second-section {
background:#f7f8fc;
margin:0px 0px 0px 0px;
padding:80px 0px 80px 0px; 
}

 

.fogSystems-second-section-icon-heading {
display:flex;
margin-top:25px;
align-items: center;
}

.fogSystems-second-icon {
width: 70px;
height:60px;
padding: 10px;
border-radius: 10px;
margin-right:10px;
background:#002c55; 
}

.fogSystems-second-section-icon-heading:hover .fogSystems-second-icon  {
background:#77c5f2;
}


.fogSystems-second-icon h1 {
color:#fff;
font-size:30px;
text-align:center;
}



.fogSystems-second-heading h4 {
color:#002c55;
}

.fogSystems-second-section-icon-heading:hover .fogSystems-second-heading h4 {
color:#77c5f2;  
}


.fogSystems-second-content {
margin-top: 15px;
}


.fog-systems-third-section {
 margin:0px 0px 0px 0px;
 padding:80px 0px 80px 0px; 
}




.fogSystems-fourth-section {
 margin:0px 0px 0px 0px;
 padding:80px 0px 80px 0px; 
 background-color: #F7F8FC;
}



.fogSystems-fourth-section-list ul li i {
color:#002c55;
font-size:20px;
padding-right:10px;
}

.fogSystems-fourth-section-list ul li {
 margin-bottom:15px; 
}

.fogSystems-fourth-section-list ul li strong {
 color:#002c55; 
}

.fogSystems-fourth-section-list:hover ul li {
color:#77c5f2;
}



.fog-systems-fifth-section {
 margin:0px 0px 0px 0px;
 padding:80px 0px 80px 0px; 
}




.our-service-list-section {
 margin:0px 0px 0px 0px;
 padding:80px 0px 0px 0px;  
}


.our-service-list-section-content {
text-align:center;  
}


/*Fog System Css end here*/






/*footer css start here*/

.footer-detail-info-area {
background:#002c55; 
padding:40px 0px 0px 0px;
}


.footer-company-information-details h4 {
color:#fff; 
}


.footer-heading-common-line {
width:60%;
height:3px;
background:#fff;  
}


.footer-company-information-details ul {
margin:20px 0px 0px 0px;  
}


.footer-company-information-details ul li a {
color: #fff;
padding-bottom: 10px;
display: block;
}


.footer-company-information-details ul li a:hover {
color:#77c5f2;  
}


.footer-company-information-details ul li a i {
font-size: 20px;
padding-right: 5px;
}




.knowledge-support-details h4 {
color:#fff; 
}

.knowledge-support-details ul {
margin:20px 0px 0px 0px;  
}


.knowledge-support-details ul li a {
color: #fff;
padding-bottom: 10px;
display: block;
}

.knowledge-support-details ul li a:hover {
color:#77c5f2;  
}



.knowledge-support-details ul li a i {
font-size: 20px;
padding-right: 5px;
}




.footer-contact-info-links h4 {
color:#fff; 
}

.footer-contact-info-links ul {
margin:20px 0px 0px 0px;  
}

.footer-contact-info-links ul li {
color: #fff;
padding-bottom: 10px;
}


.footer-contact-info-links ul li a {
color: #fff;
display: block;
}

.footer-contact-info-links ul li a:hover {
color:#77c5f2;  
}


.footer-service-links ul li a i {
font-size: 20px;
padding-right: 5px;
}

.footer-contact-info-links ul li i {
font-size: 20px;
padding-right: 5px; 
}



.copyright-info-area {
padding: 10px 0px;
border-top:2px solid #fff;  
margin-top:30px;
}

.copyright-info-area p {
color: #fff;
margin:0px;
font-size:14px;
font-weight:500;
text-align:center;  
}


/*footer css end here*/

/*priyanka */
#counter{
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
#counter .item{
  background: #fff;
  width: 200px;
  padding: 15px 30px;
  margin: 0px 10px 10px 0px;
  text-align: center;
  border-radius: 20px;
  -webkit-box-shadow: 0px 0px 38px -8px rgba(0,0,0,0.34);
-moz-box-shadow: 0px 0px 38px -8px rgba(0,0,0,0.34);
box-shadow: 0px 0px 38px -8px rgba(0,0,0,0.34);
} 
#counter .item .count{
  color: #002c55;
  margin-bottom: 5px;
  font-size: 30px;
}
#counter .item h3{
  color: #002c55;
  font-size:18px;
  text-transform: capitalize;
}
.ppppp{
   background: #ddedfc !important; 
   padding-top:50px !important;
}
.best_practices li{
    margin-top:8px !important;
}





/*Amarjeet css start here*/

.custom-besign-info {
 margin-top:30px; 
}


.show-more-less-btn.collapsed .show-less {
display:none;  
}


.show-more-less-btn .show-less {
display:block; 
color:#77c5f6;
font-size: 14px;
font-weight: 600;
}


.show-more-less-btn.collapsed .show-more {
display: block;
color:#77c5f6;
font-size: 14px;
font-weight: 600;
}

.show-more-less-btn .show-more {
display:none;  
}



/*join mailing list css start here*/

.joining-mailing-list-info {
padding:40px 0;
background:#f9fafc;    
}

.joining-mailing-list-content h2 {
margin-bottom:5px;    
}

.joining-mailing-list-form-area {
 padding:40px 0;   
}

.joining-mailing-list-form-heading h2 {
margin-bottom:5px;      
}

.card-row-input {
background: #f9fcfd;
border: 1px solid #e2e8eb;
border-radius: 8px;
padding: 15px 20px;
margin-bottom: 15px;
}

.card-row-input label {
display: block;
font-weight: 600;
color: var(--main-blue);
margin-bottom: 6px;
}

.card-row-input input {
width: 100%;
padding: 10px 12px;
border: 1px solid #ccc;
border-radius: 5px;
font-size: 0.95rem;
transition: all 0.3s ease;
}

.join-mailing-list-btn-info {
text-align:center;
}

.join-mailing-list-btn {
color: #fff;
border: none;
outline: none;
font-size: 16px;
font-weight: 600; 
padding: 10px 20px;
margin-top:10px;
background: #002c55;
border-radius: 50px;
}

.join-mailing-list-btn:hover {
background:#088bd1;  
}


/*join mailing list css end here*/




/*request maintenance css start here*/


.request-content-img-info {
padding:40px 0;
background:#f9fafc;    
}

.request-content-info h2 {
margin-bottom:5px;    
}

.request-form-info-area {
 padding:60px 0;   
}

.request-form-heading h2 {
margin-bottom:5px;      
}

.request-row-input {
background: #f9fcfd;
border: 1px solid #e2e8eb;
border-radius: 8px;
padding: 15px 20px;
margin-bottom: 15px;
}

.request-row-input label {
display: block;
font-weight: 600;
color: var(--main-blue);
margin-bottom: 6px;
}

.request-row-input input {
width: 100%;
padding: 10px 12px;
border: 1px solid #ccc;
border-radius: 5px;
font-size: 0.95rem;
transition: all 0.3s ease;
}

.request-btn-info {
text-align:center;
}

.request-submit-btn {
color: #fff;
border: none;
outline: none;
font-size: 16px;
font-weight: 600; 
padding: 10px 20px;
margin-top:10px;
background: #002c55;
border-radius: 50px;
}

.request-submit-btn:hover {
background:#088bd1;  
}


.request-row-input textarea {
width: 100%;
padding: 10px 12px;
border: 1px solid #ccc;
border-radius: 5px;
font-size: 0.95rem;
transition: all 0.3s ease;  
}

/*request maintenance css end here*/





/*FogTech all application pages css Start here*/

.fogtech-application-short-introductory-area {
margin:0px 0px 0px 0px;
padding:60px 0px 60px 0px;	
}

.fogtech-application-short-introductoryImg img {
width:100%;	
}


.fogtech-application-Image-Gallery {
background: #F7F8FC;
margin: 0px 0px 0px 0px;
padding: 50px 0px 60px 0px;
}

.fogtech-application-heading h2 {
text-align: center;
margin-bottom: 5px;
}

.fogtech-application-heading p {
text-align:center;	
}

.application-Image-Galler {
margin-top:20px	
}

.application-Image-Galler img {
width: 100%;
padding: 5px;
border-radius: 5px;
background: #fff;
box-shadow: 0 0 10px rgba(159, 159, 159, .17);
}

.fogtech-application-Video-Gallery {
margin: 0px 0px 0px 0px;
padding: 50px 0px 60px 0px;	
}

.fogtech-application-VideoArea {
margin-top:20px;	
}

/*FogTech all application pages css end here*/




/*Our Clients css start here*/


.our-clients-section-main-info {
margin:0px 0px 0px 0px;
padding:80px 0px 80px 0px;  
}

.our-clients-section-heading-area {
text-align:center;  
}

.our-clients-logo-area {
padding:20px 0px;
margin-top:50px;
height:190px !important;
box-shadow: 0 0px 4px 0 rgba(0, 0, 0, 0.2); 
}

.our-clients-logo-area {
 text-align:center; 
}

.our-clients-logo-area img {
width:50%;  
}

/*Our Clients css end here*/


.gallery {
gap:15px;
display:grid;
padding:0px;
grid-template-columns: repeat(3, 1fr);
}

.gallery a {
padding: 5px;
border: 1px solid #ddd;
overflow: hidden;
}

.gallery img {
width: 100%;
height: 100%;
display: block;
transition: 0.4s;
}


.fancybox__thumbs {
display:none;  
}

.carousel__button.fancybox__button--slideshow {
display:none;
}


/*Amarjeet css end here*/


.fogtech-application-Gallery{
    margin-bottom:30px !important;
}